mirout(1)

NAME
mirout - FIXME: FUNCTIONALITY UNKNOWN

SYNOPSIS
mirout [OPTIONS] [/path/to/mir/socket] [[output OUTPUTID] ACTION ...]

DESCRIPTION
FIXME: DESCRIPTION UNKNOWN

OPTIONS

-h  Show help text and exit.

-i <input-filepath>
    Load display configuration from a file instead of the server.

-o <output-filepath>
    Save resulting configuration to a file.

-v  Show verbose information.

--  Ignore the rest of the command line.

ACTIONS
As actions, the following values are valid:

    off | suspend | standby | on

    disable | enable

    rotate (normal | inverted | left | right)

    place +<X>+<Y>

    mode (<WIDTH>x<HEIGHT> | preferred) [rate <HZ>]

    fakemode <WIDTH>x<HEIGHT>

    rate <HZ>

SEE ALSO
mirin(1)

AUTHOR
The Mir Display Server has been written by the Mir Server Team at Canonical Ltd.

This man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and may be re-used by others.